@import url(https://fonts.googleapis.com/css?family=Open+Sans|Bangers);
@import 'https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css';
.leftarrow, .rightarrow {
	display: none;
	/*height: 100%;*/
	top: 50%;
	position: absolute;
	z-index: 5;
	padding: 1%;
	cursor: pointer;
	opacity: 0.4;
}

.leftarrow:hover, .rightarrow:hover {
	opacity: 0.7;
}

.leftarrow span, .rightarrow span {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 35px;
	color: #f00;
	width: 40px;
	height: 40px;
	display: inline-block;
	text-align: center;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
}

.leftarrow {
	left: 15px;
	text-align: left;
}

.leftarrow span:before {
	content: "\f137";
	font-family: "fontawesome";
}

.rightarrow {
	right: 15px;
	text-align: right;
}

.rightarrow span:before {
	content: "\f138";
	font-family: "fontawesome";
}

.g_image:first-child .leftarrow {
	display: none;
}

.rightarrow[data-next-image=""] {
	display: none;
}

.g_image .thumbimage li {
	width: 90px;
	height: 90px;
	transition: opacity 0.5s;
	opacity: 1;
	position: relative;
	cursor: pointer;
	color: #fff;
	text-align: center;
	position: relative;
	display: block;
	padding: 2px;
	background: #fff;
	margin: 0 10px 0 0;
	box-shadow: 0 0 3px 2px #dddddd;
}

.g_image .thumbimage li img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#gallery [type=radio]:checked ~ .thumbimage li {
	box-shadow: 0 0 5px -1px #000000;
}

#gallery_outer_1, #gallery_outer_3 {
	position: relative;
	clear: both;
	margin: 0px 0px 0px 0px;
}

.g_image [type=radio] {
	display: none;
}

.mainimage {
	position: absolute;
	top: 0px;
	margin: 0px 0px 0px 0px;
	background: rgba(0, 0, 0, 0);
	overflow: hidden;
	text-align: center;
	opacity: 0;
	cursor: pointer;
	animation-name: lightboxout;
	animation-duration: 0.5s;
}

#gallery [type=radio]:checked ~ .thumbimage {
	color: #fff;
	z-index: 1;
}

#gallery [type=radio]:checked ~ .mainimage {
	opacity: 1;
	z-index: 2;
	padding: 0px 0px 0px 0px;
}

#gallery_outer_1 .g_image[data=""] {
	display: none;
}

#gallery [type=checkbox]:checked ~ .mainimage {
	right: 0px;
	z-index: 100;
	background: #fff;
}

#gallery [type=checkbox]:checked ~ .mainimage img {
	display: block;
	margin: 0px auto;
}

.mainimagecb {
	display: none;
}

#gallery_outer_1, #gallery_outer_1 .mainimage, #gallery_outer_1 #gallery, #gallery_outer_1 .mainimage div {
	height: 324px;
	width: auto;
}

#gallery_outer_1 .mainimage div {
	background: #fff;
	border: 5px solid #54a900;
	padding: 10px;
}

#gallery_outer_1 .mainimage {
	left: 194px;
	min-width: 426px;
}

#gallery_outer_1 #gallery {
	box-sizing: border-box;
	clear: both;
	overflow-y: auto;
	overflow-x: hidden;
	direction: rtl;
	padding: 0px 5px 0px 8px;
	margin: 0px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {

#gallery_outer_1 #gallery {
	padding: 0px 0px 0px 20px;
}

}

#gallery_outer_1 div#gallery::-webkit-scrollbar {
	width: 8px;
	height: 20px;
}

#gallery_outer_1 div#gallery::-webkit-scrollbar-button {
	background-color: #ccc;
}

#gallery_outer_1 div#gallery::-webkit-scrollbar-track {
	background-color: #ccc;
}

#gallery_outer_1 div#gallery::-webkit-scrollbar-track-piece {
	background-color: #ccc;
}

#gallery_outer_1 div#gallery::-webkit-scrollbar-thumb {
	height: 90px;
	background-color: #083b56;
	border-radius: 3px;
}

#gallery_outer_1 div#gallery::-webkit-scrollbar-corner {
	background-color: #f00;
}

#gallery_outer_1 div#gallery::-webkit-resizer {
	background-color: #666;
}

#gallery_outer_1 .g_image {
	float: Left;
}

#gallery_outer_1 .g_image:nth-child(odd) {
	clear: both;
	margin-right: 5px;
}

#gallery_outer_1 .g_image .thumbimage {
	margin: 0px 0px 5px 0px;
}

#gallery_outer_1 .mainimage img {
	max-height: 100%;
	max-width: 100%;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#gallery_outer_2 .g_image {
	max-width: 100%;
	height: auto;
	text-align: center;
	padding: 5px 0px;
}

#gallery_outer_2 .g_image img {
	max-width: 100%;
}

#gallery_outer_2 .g_image[data=""] {
	display: none;
}

#gallery_outer_3 {
	height: auto;
	width: 100%;
}

#gallery_outer_3 .mainimage, #gallery_outer_3 .mainimage div {
	height: 400px;
	width: 100%;
}

#gallery_outer_3 #gallery {
	height: auto;
	width: 100%;
	padding-top: 400px;
	box-sizing: border-box;
	text-align: center;
}

#gallery_outer_3 .mainimage {
	left: 0px;
}

#gallery_outer_3 .g_image {
	display: inline-block;
	margin: 15px 0 0 0;
	vertical-align: top;
}

#gallery_outer_3 .g_image .thumbimage {
	/*margin: 10px 3px;*/
}

#gallery_outer_3 .g_image .thumbimage li {
	/*margin-right: 3px;*/
}

#gallery_outer_3 .mainimage img {
	max-height: 100%;
	max-width: 100%;
	position: relative;
}

@media (min-width: 601px) {

#gallery_outer_3 #gallery [type=checkbox]:checked ~ .mainimage, #gallery_outer_1 #gallery [type=checkbox]:checked ~ .mainimage {
	animation-name: lightbox;
	animation-duration: 0.5s;
	padding: 0px;
	position: fixed;
	width: 100vw;
	left: 0px;
	right: 0px;
	height: 100vh;
	background: rgba(0, 0, 0, 0.6);
}

#gallery_outer_3 #gallery [type=checkbox]:checked ~ .mainimage > div, #gallery_outer_1 #gallery [type=checkbox]:checked ~ .mainimage > div {
	background: #fff;
	position: static;
	box-sizing: content-box;
	top: 0px;
	max-height: 80vh;
	width: 100%;
	height: auto;
	max-width: 60vw;
	margin: auto;
	margin-top: 10vh;
	padding: 10px;
	box-shadow: 0px 5px 13px rgba(0, 0, 0, 0.4);
	border-radius: 5px;
}

#gallery_outer_3 #gallery [type=checkbox]:checked ~ .mainimage > div img, #gallery_outer_1 #gallery [type=checkbox]:checked ~ .mainimage > div img {
	max-height: 80vh;
	top: 0px;
	transform: none;
}

#gallery_outer_3 #gallery [type=checkbox]:checked ~ .mainimage > div::after, #gallery_outer_1 #gallery [type=checkbox]:checked ~ .mainimage > div::after {
	background: #000;
	border-radius: 6px;
	color: #fff;
	content: "Close";
	font-size: 16px;
	padding: 4px 20px;
	position: relative;
	bottom: -25px;
	border: 3px solid #fff;
	font-family: Open Sans, "Poppins", sans-serif;
	box-shadow: 0px 5px 13px rgba(0, 0, 0, 0.4);
}
}

#gallery_outer_3 .g_image[data=""] {
	display: none;
}

#tabs {
    margin: 20px 0px 20px 0px;
    display: block;
    position: relative;
    float: left;
    background: #eee;
    padding: 18px;
    width: 97%
}

#tabs [type=radio] {
	display: none;
}

#tabs label.mobile_tab {
	display: none;
}

#tabs label li {
    display: block;
    float: left;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    color: #222222;
    line-height: 45px;
    padding: 0 15px;
    background: #eeeeee;
    letter-spacing: 1px;
    margin: 0 0px 0 0;
    border-radius: 0 0;
    width: 22%;
}

#tabs .content .tabcontent a {
	color: #000;
	text-transform: capitalize;
	font-size: 13px;
	font-family: "Poppins", sans-serif;
}

/*#tabs label li a {
	color: #fff;
	text-decoration: none;
	display:block;
	padding:0 30px;
	font-size:18px;
	text-align:center;
	text-transform:capitalize;
	background:#000000;
	height: 45px;
	line-height: 45px;
}*/

#tabs [type=radio]:checked + label li, #tabs label li:hover {
	background: #b1dcfb;
}

#tabs [type=radio]:checked + label li, #tabs label li:hover, #tabs [type=radio]:checked + label li, #tabs label li:hover {
	color: #fff;
	background: #BD1723;
}

#tabs #tab-1:checked ~ .content1, #tabs #tab-2:checked ~ .content2, #tabs #tab-3:checked ~ .content3, #tabs #tab-4:checked ~ .content4, #tabs #tab-5:checked ~ .content5, #tabs #tab-6:checked ~ .content6, #tabs #tab-7:checked ~ .content7, #tabs #tab-8:checked ~ .content8 {
	display: block;
}

#tabs #tab-1:checked ~ .content1 .tabcontent, #tabs #tab-2:checked ~ .content2 .tabcontent, #tabs #tab-3:checked ~ .content3 .tabcontent, #tabs #tab-4:checked ~ .content4 .tabcontent, #tabs #tab-5:checked ~ .content5 .tabcontent, #tabs #tab-1:checked ~ .content1 h4, #tabs #tab-2:checked ~ .content2 h4, #tabs #tab-3:checked ~ .content3 h4, #tabs #tab-4:checked ~ .content4 h4, #tabs #tab-5:checked ~ .content5 h4, #tabs #tab-6:checked ~ .content6 h4, #tabs #tab-7:checked ~ .content7 h4, #tabs #tab-8:checked ~ .content8 h4 {
	animation-name: tabIn;
	animation-duration: 1.2s;
}

#tabs .content {
	animation-duration: 0.5s;
	clear: both;
	padding: 15px;
	border: 1px solid #dddddd;
	background: #fff;
	display: none;
	
	/*width:75%;
	position:absolute;
	top:0;
	right:0;
	height:210px;
	overflow-y:scroll;*/
}

#tabs .content .tabcontent {
	margin: 0px;
	font-size: 15px;
	display: block;
	margin: 0 0 10px;
	color: #000000;
	padding: 0px;
	text-align: left;
	line-height: 23px;
	font-family: "Poppins", sans-serif;
}

#tabs .content .tabcontent p {
	margin: 0 0 10px;
	color: #253943;
	padding: 0px;
	text-align: left;
	line-height: 23px;
	font-family: "Poppins", sans-serif;
}

#tabs .content .tabcontent ul {
	margin: 0 0 10px 0;
}

#tabs .content .tabcontent ul li {
	color: #000000;
	font-size: 15px;
	line-height: 5px;
	list-style: inside disc;
	text-align: left;
	font-family: "Poppins", sans-serif;
}

@media (max-width: 600px) {

#gallery_outer_1, #gallery_outer_3 {
	height: auto;
}

#gallery_outer_1 .g_image, #gallery_outer_3 .g_image {
	width: 100%;
	height: auto;
}

#gallery_outer_1 #gallery, #gallery_outer_3 #gallery {
	height: auto;
	padding: 0px;
}

#gallery_outer_1 .mainimage, #gallery_outer_3 .mainimage {
	display: none;
	position: static;
	animation: none;
	max-width: 100%;
	height: auto;
	min-width: 0px;
}

#gallery_outer_1 .mainimage div img, #gallery_outer_3 .mainimage div img {
	max-width: 100%;
	height: auto;
	position: relative;
	top: 0px;
	transform: none;
}

#gallery_outer_1 #gallery [type="radio"]:checked ~ .mainimage, #gallery_outer_3 #gallery [type="radio"]:checked ~ .mainimage {
	display: block;
}

#gallery_outer_1 .mainimage, #gallery_outer_3 .mainimage, #gallery_outer_1 #gallery, #gallery_outer_3 #gallery, #gallery_outer_1 .mainimage div, #gallery_outer_3 .mainimage div {
	height: auto;
}

#gallery_outer_1 .g_image .thumbimage, #gallery_outer_3 .g_image .thumbimage {
	display: none;
}

#gallery [type=radio]:checked ~ .mainimage div img {
	animation-name: slide;
	animation-duration: 0.4s;
}

.leftarrow, .rightarrow {
	/*width: 50%;*/
	display: block;
}

.leftarrow span, .rightarrow span {
	font-size: 45px;
}

#tabs {
	margin: 0 0px;
}

#tabs label {
	display: none;
}

#tabs label li {
	width: 95%;
	margin: 0;
	float: none;
	text-align: left;
	padding: 0 0 0 5%;
	position: relative;
	border-bottom:2px solid #ddd;
}

#tabs label li a {
	text-align:left;
	padding:0 0 0 15px;
}

#tabs label li::after {
	content: "\f0fe";
	font-family: "fontawesome";
	color: #fff;
	position: absolute;
	right: 10px;
	top:0px;
}

#tabs label.mobile_tab {
	display: block;
}

#tabs .content {
	margin-bottom: 7px;
	position: relative;
	top: -3px;
}

#tabs #tab-1:checked ~ .label-tab-1 li, #tabs #tab-2:checked ~ .label-tab-2 li, #tabs #tab-3:checked ~ .label-tab-3 li, #tabs #tab-4:checked ~ .label-tab-4 li, #tabs #tab-5:checked ~ .label-tab-5 li {
	background:#BD1723;
	color:#000;
}

#tabs #tab-1:checked ~ .label-tab-1 li::after, #tabs #tab-2:checked ~ .label-tab-2 li::after, #tabs #tab-3:checked ~ .label-tab-3 li::after, #tabs #tab-4:checked ~ .label-tab-4 li::after, #tabs #tab-5:checked ~ .label-tab-5 li::after {
	content: "\f146";
}

#tabs #tab-1:checked ~ .label-tab-1 li, #tabs #tab-2:checked ~ .label-tab-2 li, #tabs #tab-3:checked ~ .label-tab-3 li, #tabs #tab-4:checked ~ .label-tab-4 li, #tabs #tab-5:checked ~ .label-tab-5 li, #tabs #tab-1:checked ~ .label-tab-1 li a, #tabs #tab-2:checked ~ .label-tab-2 li a, #tabs #tab-3:checked ~ .label-tab-3 li a, #tabs #tab-4:checked ~ .label-tab-4 li a, #tabs #tab-5:checked ~ .label-tab-5 li a {
	color: #fff;
}

}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

#tabs{margin:0;}

}

@media only screen and (min-width: 320px) and (max-width: 767px) {

#gallery_outer_3 .g_image {
	margin: 0 0 0;
}

#tabs .content{
	padding:10px;
}

}
